### Method

# Phosh QuickSetting set_status_page

#### Declaration [src]

    void
    phosh_quick_setting_set_status_page (
      PhoshQuickSetting* self,
      PhoshStatusPage* status_page
    )

#### Description [src]

Set the status-page of the quick-setting.

Sets property | `Phosh.QuickSetting:status-page`

#### Parameters

`status_page`

  Type: `PhoshStatusPage`

  A status-page or `NULL`.

  The data is owned by the caller of the method.